Esta página ainda não foi traduzida para o português, por isso é exibida em inglês.
Get Launch Info
This returns detailed information on a particular Workflow launch. If the launch ended with an error, an additional key error_details is returned.
gethttps://api.{region}.electroneek.com/v1/orchestrator/launch/{id}
{region} pode ser: na, cis, apac, latam, emea
Experimente
Parâmetros de caminho
Preencha id para enviar esta requisição.
cURL
curl --request GET \
--url 'https://api.na.electroneek.com/v1/orchestrator/launch/{id}'Autenticação
Use um token API da página Orquestrador → Integrações. Envie-o como token bearer: Authorization: Bearer <token>.
Parâmetros de caminho
| Nome | Tipo | Obrigatório | Descrição |
|---|---|---|---|
id | string | sim | Launch ID |
Resposta
200Success
Corpo da resposta
object
iduuidobrigatóriotypestring (manual, webhook, schedule, zapier, api)obrigatóriostatusstring (in-progress, completed-successfully, completed-with-error)obrigatóriostarted_atdate-timeobrigatóriooutput_dataobjectThis returns all the Global Variables that were selected as Output while building the workflow in Studio Pro.
completed_atdate-timeobrigatóriologs_enabledbooleanobrigatórioconsole_logs_enabledbooleanobrigatórioWhether console logs were collected for this launch.
account_emailstringobrigatóriorunner_idstringworkflow_idstringerror_detailsobjectobject
filestringmessagestringactivitystringtimestampintegerAtualizado